Bug 1272055 - [abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
[abrt] xorg-x11-server-Xorg: Xorg killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1aa675c4f79e3770953325b07e8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 07:38 EDT by Joachim Frieben
Modified: 2016-12-20 09:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:59:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.49 KB, text/plain)
2015-10-15 07:38 EDT, Joachim Frieben
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-15 07:38 EDT, Joachim Frieben
no flags Details
File: core_backtrace (7.17 KB, text/plain)
2015-10-15 07:38 EDT, Joachim Frieben
no flags Details
File: dso_list (5.87 KB, text/plain)
2015-10-15 07:38 EDT, Joachim Frieben
no flags Details
File: environ (413 bytes, text/plain)
2015-10-15 07:39 EDT, Joachim Frieben
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-15 07:39 EDT, Joachim Frieben
no flags Details
File: maps (26.88 KB, text/plain)
2015-10-15 07:39 EDT, Joachim Frieben
no flags Details
File: mountinfo (3.05 KB, text/plain)
2015-10-15 07:39 EDT, Joachim Frieben
no flags Details
File: open_fds (311 bytes, text/plain)
2015-10-15 07:39 EDT, Joachim Frieben
no flags Details
File: proc_pid_status (1004 bytes, text/plain)
2015-10-15 07:39 EDT, Joachim Frieben
no flags Details
File: var_log_messages (299 bytes, text/plain)
2015-10-15 07:39 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2015-10-15 07:38:50 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.18.0-0.4.20150907.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/Xorg vt1 -displayfd 3 -auth /run/user/1000/gdm/Xauthority -nolisten tcp -background none -noreset -keeptty -verbose 3
executable:     /usr/libexec/Xorg
global_pid:     1715
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #9 strcmp at ../sysdeps/x86_64/strcmp.S:132
 #10 _dl_map_object at dl-load.c:1943
 #11 openaux at dl-deps.c:63
 #12 _dl_catch_error at dl-error.c:187
 #13 _dl_map_object_deps at dl-deps.c:254
 #14 dl_open_worker at dl-open.c:269
 #15 _dl_catch_error at dl-error.c:187
 #16 _dl_open at dl-open.c:649
 #17 dlopen_doit at dlopen.c:66
 #18 _dl_catch_error at dl-error.c:187
Comment 1 Joachim Frieben 2015-10-15 07:38:54 EDT
Created attachment 1083221 [details]
File: backtrace
Comment 2 Joachim Frieben 2015-10-15 07:38:56 EDT
Created attachment 1083222 [details]
File: cgroup
Comment 3 Joachim Frieben 2015-10-15 07:38:57 EDT
Created attachment 1083223 [details]
File: core_backtrace
Comment 4 Joachim Frieben 2015-10-15 07:38:59 EDT
Created attachment 1083224 [details]
File: dso_list
Comment 5 Joachim Frieben 2015-10-15 07:39:00 EDT
Created attachment 1083225 [details]
File: environ
Comment 6 Joachim Frieben 2015-10-15 07:39:01 EDT
Created attachment 1083226 [details]
File: limits
Comment 7 Joachim Frieben 2015-10-15 07:39:03 EDT
Created attachment 1083227 [details]
File: maps
Comment 8 Joachim Frieben 2015-10-15 07:39:05 EDT
Created attachment 1083228 [details]
File: mountinfo
Comment 9 Joachim Frieben 2015-10-15 07:39:06 EDT
Created attachment 1083229 [details]
File: open_fds
Comment 10 Joachim Frieben 2015-10-15 07:39:08 EDT
Created attachment 1083230 [details]
File: proc_pid_status
Comment 11 Joachim Frieben 2015-10-15 07:39:10 EDT
Created attachment 1083231 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2016-11-24 07:47:32 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2016-12-20 09:59:49 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.